<?xml version="1.0" encoding="utf-8" ?>
<sqlMapConfig xmlns="http://ibatis.apache.org/dataMapper"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

  <settings>
    <setting useStatementNamespaces="false" />
  </settings>

  <!--<주의> 파일 경로를 지정 할 때 역슬러시(\)를 두 번(\\) 사용 해야 합니다.-->
  <providers resource="Conf\\Providers.config"/>

  <database>
    <provider name="oracleClient2.0" />
    <!--<주의> 배포 시 해당 DB 연결 정보를 수정하여야 합니다.-->
    <!--교육 DB CEN DB 연결정보 설정-->
    <dataSource name="knuhCenDB_ED" connectionString="Data Source=HIS031ED;Persist Security Info=True;User ID=EMA;Password=ema1503##;Unicode=True;"/>
    <!-- 운영 CEN DB 연결 정보-->
    <!--<dataSource name="knuhCenDB_REAL" connectionString="Data Source=CEN030DB;Persist Security Info=True;User ID=EMA;Password=ema1503##;Unicode=True;"/>-->
  </database>
  <sqlMaps>
    <!--<sqlMap resource="OracleQuery\\CLIP.e-Form.cendb.ResultMap.xml" />-->
    <sqlMap resource="OracleQuery\\CLIP.e-Form.cendb.consent.xml" />
  </sqlMaps>
</sqlMapConfig>
